body {
background: #3e7097;
padding:0px;
margin:0px;
}
h1 {
font-family: Tahoma, Arial, Helvetica, Calibri, Century Gothic;
font-size:20px;
color:#3e7097;
font-weight:bold;
text-align:left;
margin-top:20px;
}
h2, h4, h5 {
font-family: Tahoma, Arial, Helvetica, Calibri, Century Gothic;
font-size:16px;
color:#3e7097;
font-weight:bold;
text-align:left;
margin-top:20px;
}
h3 {
font-family: Tahoma, Arial, Helvetica, Calibri, Century Gothic;
font-size:14px;
color:#22201e;
font-weight:normal;
text-align:center;
}
p, li {
font-family: Tahoma, Arial, Helvetica, Calibri, Century Gothic;
color:#000;
font-size:12px;
font-weight:normal;
line-height:18px;
}
#wrapper {
width:950px;
background:#fff url(gfx/footer_right.jpg) top right repeat-y;

}
#header {
background: #3e7097;
position:relative;
}
#social {
position:absolute;
right:160px;
width:220px;
height:50px;
top:30px;
}
#address {
position:absolute;
font-family: Tahoma, Arial, Helvetica, Calibri, Century Gothic;
color:#FFFFFF;
font-size:12px;
font-weight:normal;
width:200px;
height:100px;
right:0px;
top:20px;
text-align:right;
}
#address a:link, #address a:visited {
font-family: Tahoma, Arial, Helvetica, Calibri, Century Gothic;
color:#FFFFFF;
font-size:12px;
font-weight:normal;
}
#address a:hover {
font-family: Tahoma, Arial, Helvetica, Calibri, Century Gothic;
color:#b4cfe4;
font-size:12px;
font-weight:normal;
}

#flash_wrapper {
display:inline;
float:left;
width:750px;
height:320px;
border-bottom:3px solid #7193af;
}
#logo_btm {
position:absolute;
left:0px;
top:120px;
z-index:1000;
background: url(gfx/logo_btm.png) left top no-repeat;
width:219px;
height:158px;
}
#scrollimg {
height: 200px;
width:750px;
background: url(gfx/loading.gif) center center no-repeat;
}
#nav {
display:inline;
float:left;
width:200px;
background: #3e7097;
height:204px;
}
#content {
margin-left:30px;
margin-right:30px;
width:670px;
display:inline;
float:left;
}
#body_image img {
margin:0 4px;
border:1px solid #777;
}
#content p {
font-family: Tahoma, Arial, Helvetica, Calibri, Century Gothic;
font-size:13px;
font-weight:normal;
line-height:22px;
text-align:justify;
color:#22201e;
}
#content img {
margin:0 16px;
border: 1px solid #b5d0e5;
}
#content div img {
margin:7px 7px;
border: 1px solid #b5d0e5;
}
.form {
font-family: Tahoma, Arial, Helvetica, Calibri, Century Gothic;
font-size:13px;
font-weight:normal;
line-height:22px;
text-align:justify;
color:#22201e;
}
form {
font-family: Tahoma, Arial, Helvetica, Calibri, Century Gothic;
font-size:13px;
font-weight:normal;
line-height:22px;
text-align:justify;
color:#22201e;
}
#content a:link, #content a:visited {
color:#a6a6a6;
text-decoration:underline;
}
#content a:hover  {
color:#000;
text-decoration:underline;
}
#content_right {
float:right;
display:inline;
width:200px;
background: #3e7097;
}
#sidebar_content p {
font-family: Tahoma, Arial, Helvetica, Calibri, Century Gothic;
color:#FFFFFF;
font-weight:normal;
margin:10px;
line-height:17px;
font-size:12px;
}
#sidebar_content a:link, #sidebar_content a:visited, #sidebar_content div  {
color:#ffff00;
font-weight:bold;
margin:10px;
line-height:17px;
text-align:right;
font-family: Tahoma, Arial, Helvetica, Calibri, Century Gothic;
font-size:13px;
font-weight:bold;
}
#sidebar_content a:hover  {
color:#FFFFFF;
font-weight:bold;
margin:10px;
line-height:17px;
text-align:right;
font-family: Tahoma, Arial, Helvetica, Calibri, Century Gothic;
font-size:13px;
font-weight:bold;
}
#sidebar_content h3 {
font-family: Tahoma, Arial, Helvetica, Calibri, Century Gothic;
font-size:18px;
font-weight:bold;
color:#FFFFFF;
text-align:left;
margin-left:10px;
}
hr {
margin-left:10px;
margin-right:10px;
border: 1px solid #FFFFFF;
}
#ca {
margin-left: 20px;
}
#act_wrapper {
margin:15px;
width:100%;
float:left;
}
#act_image {
display:inline;

}
#act_content {
display:inline;
width:100%;
font-family: Tahoma, Arial, Helvetica, Calibri, Century Gothic;
color:#000;
font-size:12px;
font-weight:normal;
line-height:18px;
}
#footer {
margin-left:5px;
margin-top:10px;
height:58px;
}
#footer_copy_left {
font-family: Tahoma, Arial, Helvetica, Calibri, Century Gothic;
font-size:12px;
font-weight:normal;
line-height:17px;
text-align:left;
color:#000;
margin-left:5px;
margin-top:60px;
display:inline;
float:left;
}
#footer_copy a {
color:##3e7097;
}
.MapPanel
{
	border: solid 1px black;
	height: 400px;
	width: 650px;
	margin: 0;
	padding: 0;
}
.MapPopup
{
	color: #000000;
	font-family: Century Gothic, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin: 0;
	padding: 0;
}
.MapAddress
{
	color: #000000;
	font-family: Century Gothic, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin: 0;
	padding: 0;
}